Release 1.3.2 · angular-ui/bootstrap · GitHub

  • Please note that GitHub will soon be dropping support for Internet Explorer 10.
  • We recommend upgrading to the latest Internet Explorer , Google Chrome , or Firefox .
  • wesleycho tagged this Apr 14, 2016 · 2 commits to master since this tag

Read the full article, click here.


@gitbootstrap: “#release Bootstrap – AngularJS directives 1.3.2”


Native AngularJS (Angular) directives for Bootstrap. Smaller footprint (20kB gzipped), no 3rd party JS dependencies (jQuery, bootstrap JS) required. Please read the README.md file before submitting an issue!


Release 1.3.2 · angular-ui/bootstrap · GitHub

You might also like More from author

Comments are closed, but trackbacks and pingbacks are open.